Subject: [mobile-ip] headers fixed!

From: "Steven M. Glass" <[email-masked]>
Date: Mon, 8 Apr 2002 20:50:53 -0400 (EDT)

Barring any unforseen bounce issues, it seems the header issue is resolved!

    reply: 	will only reply to the 'From' address (a.k.a. the sender).
    reply-all: 	will reply to the 'From', the list, and those CC:ed.

    Hopefully bounce-behavior is maintained.  If you see any odd behavior as a
result of one of your posts, please let me know.  Thanks for your patience!

                              Cheers,
                                  Steve